"""Migration file"""  # pylint: disable=invalid-name

# Generated by Django 4.2.13 on 2024-09-16 12:10

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration class"""

    dependencies = [
        ("netbox_rps_plugin", "0022_remove_hstsprotocol_logout_url"),
    ]

    operations = [
        migrations.AddField(
            model_name="mapping",
            name="proxy_buffer_requests",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="mapping",
            name="proxy_buffer_responses",
            field=models.BooleanField(default=True),
        ),
    ]
